gnucash-docs (2.6.14-1) unstable; urgency=medium

  * New upstream release [September 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 02 Oct 2016 18:36:20 +1100

gnucash-docs (2.6.13-2) unstable; urgency=medium

  * Invoke `xsltproc` with "--nonet" to disable build-time network access
    (Closes: #831019). Thanks, Chris Lamb.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Jul 2016 16:48:39 +1000

gnucash-docs (2.6.13-1) unstable; urgency=medium

  * New upstream release [June 2016].
  * Standards-Version: 3.9.8.
  * Vcs-Git URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Jul 2016 03:28:06 +1000

gnucash-docs (2.6.12-1) unstable; urgency=medium

  * New upstream release [March 2016].
  * Standards-Version: 3.9.7.
  * Vcs-Browser URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Apr 2016 11:10:34 +1000

gnucash-docs (2.6.11-1) unstable; urgency=medium

  * New upstream release [January 2016].
  * Removed obsolete "759985.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 16 Jan 2016 10:17:27 +1100

gnucash-docs (2.6.10-1) unstable; urgency=medium

  * New upstream release [December 2015].
  * Dropped obsolete "path.patch".
  * New upstream "759985.patch" to fix FTBFS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 Dec 2015 12:32:26 +1100

gnucash-docs (2.6.9-1) unstable; urgency=medium

  * New upstream release [October 2015].
  * New patch to fix FTBFS (Closes: #802071).
  * rules: commented "DH_VERBOSE=1".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 27 Oct 2015 21:50:35 +1100

gnucash-docs (2.6.7-1) unstable; urgency=medium

  * New upstream release [June 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Jun 2015 18:58:33 +1000

gnucash-docs (2.6.6-1) unstable; urgency=low

  [ Dmitry Smirnov ]
  * New upstream release [March 2015].
  * Added "debian/gbp.conf".
  * Updated Vcs-Browser URL.

  [ Sébastien Villemot ]
  * Hand over maintenance to Dmitry Smirnov.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 29 Apr 2015 10:32:12 +1000

gnucash-docs (2.6.4-1) unstable; urgency=medium

  * Imported Upstream version 2.6.4
  * Use canonical URLs for Vcs-* fields.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 28 Sep 2014 12:22:59 +0200

gnucash-docs (2.6.3-1) unstable; urgency=medium

  * Imported Upstream version 2.6.3
  * debian/copyright: reflect upstream changes.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 24 Apr 2014 19:41:00 +0200

gnucash-docs (2.6.2-1) unstable; urgency=medium

  * Imported Upstream version 2.6.2
  * Reduce the package size by removing duplicate files (and replacing
    them by symlinks). (Closes: #741175)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 11 Mar 2014 21:00:33 +0100

gnucash-docs (2.6.1-1) unstable; urgency=medium

  * Imported Upstream version 2.6.1
  * debian/copyright: add paragraph for new font files.
  * Ship PDF version of Japanese guide.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 28 Jan 2014 20:56:31 +0100

gnucash-docs (2.6.0-1) unstable; urgency=medium

  * Imported Upstream version 2.6.0
  * debian/copyright: reflect upstream changes.
  * Ship all translations in HTML and PDF form.
    Except the Japanese PDF: even with the right font files provided to the
    configure script, the build fails when calling fop-ttreader.
  * Handle symlink to directory conversion of /usr/share/gnome/help/gnucash-*/.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add libxml2-utils to Build-Depends.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 01 Jan 2014 14:17:10 +0100

gnucash-docs (2.4.2-1) unstable; urgency=low

  * Imported Upstream version 2.4.2
  * debian/copyright
    - reflect upstream changes
    - upgrade to machine-readable format 1.0
  * omf-location.patch: remove patch, applied upstream
  * Use my @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * Bump to Standards-Version 3.9.4, no changes needed
  * Bump to debhelper compat level 9

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 04 May 2013 17:49:55 +0200

gnucash-docs (2.4.1-3) unstable; urgency=low

  * debian/rules: simplify override_dh_auto_clean rule
  * debian/patches/omf-location.patch: new patch, replaces hack in debian/rules
  * debian/links: create symlinks under /usr/share/gnome/help (Closes: #464587)

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sat, 14 Jan 2012 22:35:00 +0100

gnucash-docs (2.4.1-2) unstable; urgency=low

  * debian/rules: install OMF files to the right place (Closes: #464587)

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Thu, 13 Oct 2011 21:30:43 +0200

gnucash-docs (2.4.1-1) unstable; urgency=low

  * Imported Upstream version 2.4.1
  * Move to 3.0 (quilt) source format
  * Adopting package
    + Set myself as new maintainer
    + Add DM-Upload-Allowed flag
    Thanks to Thomas Bushnell for his contribution to this package!
  * Bump to Standards-Version 3.9.2
  * Rewrite building script and dependencies
    + Use simplified rules thanks to debhelper 8
    + Use rarian-compat (in replacement of scrollkeeper)
    + Drop dependency on docbook-xml (yelp already depends on it)
  * Add HTML and PDF versions of documentation
    + Build-depend on fop
    + Build HTML and PDF English documents in debian/rules
    + Recommend yelp, suggest pdf-viewer and www-browser
    + Register HTML and PDF documents in doc-base
  * Rewrite long description of package
  * Rewrite debian/copyright
    + Use DEP5 format
    + Lintian override about GFDL no longer needed
  * Update debian/watch
  * Remove obsolete README.Debian
  * debian/control: add upstream homepage
  * debian/control: add VCS information

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sun, 02 Oct 2011 16:28:27 +0200

gnucash-docs (2.2.0-3) unstable; urgency=low

  * debian/control (Standards-Versions): Update to 3.7.3.  (No changes needed.)
  
  * debian/gnucash-docs.lintian-overrides: New file.  Override 
    copyright-should-refer-to-common-license-file-for-gfdl because the common
    version of that file is GFDL version 1.2, and this package is covered by
    GFDL 1.1.
  * debian/rules: Install gnucash-docs.lintian-overrides as
    /usr/share/lintian/overrides/gnucash-docs.

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 16 Jan 2008 15:37:56 -0500

gnucash-docs (2.2.0-2) unstable; urgency=low

  * guide/C/ch_txns.xml (txns-sxn-editor2): Fix typo "eay" -> "easy".
    (Closes: #459654)
  
  * help/C/Help_ch_Customize.xml (prefs-date-time): Fix mistaken filename
    for figure "Help_Pref_date-time.png" -> "Help_Pref_DateTime.png".  This
    is the only missing figure; the ones mentioned in the bug report are
    fixed as of 2.2.0-1.  (Closes: #347623)
    
  * debian/rules (binary-arch): Do nothing here.
    (binary-indep): Put all the code to build the package (was in binary-arch)
    into this rule where it belongs.  Also change TAB-# into #-TAB.
    Fixes lintian warning binary-arch-rules-but-pkg-is-arch-indep.
  
  * debian/rules (clean): Don't ignore all errors on Make clean invocation.
    Fixes lintian warning debian-rules-ignores-make-clean-error.
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 14 Jan 2008 15:11:52 -0500

gnucash-docs (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/README.debian: New file. (Closes: #410434)

 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 21 Sep 2007 11:37:25 -0400

gnucash-docs (2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sun,  8 Oct 2006 17:52:40 -0700

gnucash-docs (2.0.0-2) unstable; urgency=low

  * debian/control (Standards-Version): Update to 3.7.2.
    
  * debian/control (Build-Depends-Indep): Remove debhelper.
  (Build-Depends): Add debhelper.
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Mon,  2 Oct 2006 23:13:39 -0700

gnucash-docs (2.0.0-1) unstable; urgency=low

  * New upstream release.
  
  * debian/control (Depends): Add yelp.  (Closes: #377481)
    
  * debian/control: Omit HBCI from the description, since Debian gnucash
    doesn't support it at present.
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 30 Aug 2006 23:53:12 -0700

gnucash-docs (1.9.0-1) unstable; urgency=low

  * New upstream release.  (Closes: #195797, #238976, #272019)
  * debian/control (gnucash-docs): Conflict with gnucash versions before
    1.9.0.
  * debian/control (Build-Depends-Indep): Don't depend on
    libdb3-dev. (Closes: #289671)
  
  * debian/control (Priority): Move to optional, to match gnucash.
  
  * debian/source.lintian-overrides: Delete file; no longer necessary.

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue,  6 Jun 2006 18:07:09 -0700

gnucash-docs (1.8.5-3) unstable; urgency=low

  * debian/copyright: Update FSF address.
    
  * debian/control (Standards-Version): Bump to 3.6.2.
  * debian/rules (install): Install into debian/tmp/gnucash-docs.
  
  * debian/compat: New file: 4.
  
  * debian/source.lintian-overrides: New file, to block
    source-contains-CVS-dir.
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 30 Sep 2005 23:09:08 -0700

gnucash-docs (1.8.5-2) unstable; urgency=low

  * debian/watch: New file.

 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 30 Sep 2005 20:41:35 -0700

gnucash-docs (1.8.5-1) unstable; urgency=low

  * New upstream release. (Closes: #238974)

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed,  2 Feb 2005 21:09:49 -0800

gnucash-docs (1.8.4-5) unstable; urgency=low

  * New maintainer.  Closes: #242464.

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 17 Aug 2004 21:27:48 -0700

gnucash-docs (1.8.4-4) unstable; urgency=low

  * QA Upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat,  7 Aug 2004 17:11:33 -0700

gnucash-docs (1.8.4-3) unstable; urgency=low

  * Remove doc-tools/build-help-index during clean. Closes: #244377

 -- James A. Treacy <treacy@debian.org>  Tue, 20 Apr 2004 00:19:06 -0400

gnucash-docs (1.8.4-1) unstable; urgency=low

  * New upstream release.

 -- James A. Treacy <treacy@debian.org>  Wed, 14 Apr 2004 23:49:36 -0400

gnucash-docs (1.8.3-4) unstable; urgency=low

  * Make sure help-search-index.db is deleted so build works. Closes: 235071

 -- James A. Treacy <treacy@debian.org>  Fri, 27 Feb 2004 11:09:46 -0500

gnucash-docs (1.8.3-3) unstable; urgency=low

  * Apply temporary fix for location of docbookx.dtd again.
    Closes: Bug#231142, #223753

 -- James A. Treacy <treacy@debian.org>  Thu,  5 Feb 2004 10:56:47 -0500

gnucash-docs (1.8.3-2) unstable; urgency=low

  * Fix libdb-dev dependency in Build-Depends. Closes: #212091

 -- James A. Treacy <treacy@debian.org>  Mon, 22 Sep 2003 10:41:21 -0400

gnucash-docs (1.8.3-1) unstable; urgency=low

  * New upstream release.

 -- James A. Treacy <treacy@debian.org>  Tue,  2 Sep 2003 10:43:07 -0400

gnucash-docs (1.8.2-1) unstable; urgency=low

  * New upstream release.
  * Temporary fix for location of docbookx.dtd

 -- James A. Treacy <treacy@debian.org>  Sun, 24 Aug 2003 11:28:36 -0400

gnucash-docs (1.8.1-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends: libdb-dev. Closes: #189870

 -- James A. Treacy <treacy@debian.org>  Sat, 24 May 2003 14:20:15 -0400

gnucash-docs (1.8.0-1) unstable; urgency=low

  * New upstream release.

 -- James A. Treacy <treacy@debian.org>  Wed,  5 Feb 2003 10:14:49 -0500

gnucash-docs (1.7.8-2) unstable; urgency=low

  * Build-Depends on scrollkeeper. Closes: #179033

 -- James A. Treacy <treacy@debian.org>  Thu, 30 Jan 2003 10:03:27 -0500

gnucash-docs (1.7.8-1) unstable; urgency=low

  * New upstream release.
  * No longer refers to external DTD. Closes: #178469

 -- James A. Treacy <treacy@debian.org>  Mon, 27 Jan 2003 23:24:21 -0500

gnucash-docs (1.7.7-1) unstable; urgency=low

  * New upstream version.

 -- James A. Treacy <treacy@debian.org>  Mon,  6 Jan 2003 10:06:39 -0500

gnucash-docs (1.7.6-3) unstable; urgency=low

  * update to Conflicts: gnucash (<< 1.7.6-1). Closes: #174189

 -- James A. Treacy <treacy@debian.org>  Tue, 24 Dec 2002 11:47:16 -0500

gnucash-docs (1.7.6-2) unstable; urgency=low

  * Conflicts with gnucash (<< 1.7.4-1). Closes: #17403

 -- James A. Treacy <treacy@debian.org>  Mon, 23 Dec 2002 14:43:51 -0500

gnucash-docs (1.7.6-1) unstable; urgency=low

  * New upstream version.

 -- James A. Treacy <treacy@debian.org>  Mon, 23 Dec 2002 14:33:20 -0500

gnucash-docs (1.7.4-1) unstable; urgency=low

  * Initial Release.

 -- James A. Treacy <treacy@debian.org>  Fri, 20 Dec 2002 04:16:40 -0500

